Uploaded image for project: 'ZooKeeper'
  1. ZooKeeper
  2. ZOOKEEPER-1707

Incorrect documentation of build dependencies for deb and rpm packages.

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 3.4.5
    • Fix Version/s: None
    • Component/s: documentation
    • Labels:

      Description

      Since I faild to build a deb package from the instructions. I found that the documentation in 'README_packaging.txt' for building Ubuntu packages can be improved. I have attached a suggested patch.

      Tested on Ubuntu 12.04 LTS

        Attachments

        1. README_packaging.txt.diff
          0.4 kB
          Johan Hillertz
        2. ZOOKEEPER-1707.001.patch
          2 kB
          Chris Nauroth

          Issue Links

            Activity

              People

              • Assignee:
                cnauroth Chris Nauroth
                Reporter:
                johanhillertz Johan Hillertz
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: